# Satzung der Bezirksgruppe BÜNDNIS 90/DIE GRÜNEN Treptow-Köpenick

## Präambel
Als BÜNDNIS 90/DIE GRÜNEN Treptow-Köpenick arbeiten wir auf eine sozial-
ökologische, feministische, inklusive und basisdemokratische Gesellschaft hin.
Wir kämpfen für die Überwindung von Faschismus, Rassismus und Antisemitismus.
Wir wollen, dass sich alle Menschen gleichberechtigt und selbstbestimmt
entfalten und an der Gesellschaft teilhaben können. Wir setzen uns für wirksamen
Umwelt- und Klimaschutz in unserem Bezirk ein. Diese Grundsätze vertreten wir in
unseren Positionen nach außen sowie durch unsere Strukturen und im Umgang
miteinander nach innen. Dazu gehört die Unterstützung von marginalisierten
Gruppen. Außerdem gestalten wir unsere politische Arbeit so, dass möglichst
viele Menschen mit unterschiedlicher gesellschaftlicher Positionierung daran
teilnehmen und mitbestimmen können. Veranstaltungen des Kreisverband sollen
möglichst barrierefrei und familien- und kinderfreundlich sein.

## § 1 Die Bezirksgruppe
1. Mitglieder der Partei BÜNDNIS 90/DIE GRÜNEN mit Sitz im Berliner Bezirk
Treptow-Köpenick bilden eine Bezirksgruppe gemäß der Landessatzung. Sie 
ist darüber hinaus auch Kreisverband Treptow-Köpenick entsprechend der
Bundessatzung von BÜNDNIS 90/DIE GRÜNEN.

2. Aufgabe der Bezirksgruppe ist die politische Willensbildung und
Mitgestaltung im Rahmen Bündnisgrüner Programme und Satzungen auf Bundes-
und Landesebene sowie auf Bezirksebene die aktive Beteiligung an der
Kommunalpolitik.

## § 2 Mitglieder und Stimmberechtigung
1. Stimmberechtigt sind alle Mitglieder des Landesverbandes von BÜNDNIS 
90/DIE GRÜNEN mit Wohnsitz im Bezirk Treptow-Köpenick, sofern sie ihr
Stimmrecht keiner anderen Grundorganisation des Landesverbandes zugeordnet
haben, und sonstige Mitglieder des Landesverbandes, die ihr Stimmrecht
gemäß dessen Satzung in der Bezirksgruppe wahrnehmen.

2. Jedes Mitglied mit Hauptwohnsitz in Treptow-Köpenick hat entsprechend den
gesetzlichen Regelungen bei der Aufstellung der Kandidat*innen für die
Wahlen zur Bezirksverordnetenversammlung, dem Abgeordnetenhaus und dem
Bundestag Stimmrecht in der Bezirksgruppe Treptow-Köpenick.

## § 3 Organe und Gremien

1. Organe und Gremien der Bezirksgruppe sind:
* a. Die Mitgliedervollversammlung (MVV)
* b. Die Mitgliederversammlung (MV)
* c. Der Vorstand
* d. Die Diätenkommission
* e. Die Kassenprüfer*innen
* f. Die Arbeitsgruppen

## §4 Mitgliedervollversammlung (MVV)

1. Das höchste beschlussfassende Gremium der Bezirksgruppe ist die
Mitgliedervollversammlung.

2. Die MVV tagt mindestens zweimal jährlich. Solange nicht anders
beschlossen, sind MVVen öffentlich.

3. Die MVV:
* a. wählt den Vorstand der Bezirksgruppe, inklusive zwei
Sprecher*innen;
* b. wählt die Kassenprüfer*innen der Bezirksgruppe;
* c. wählt die Diätenkommission der Bezirksgruppe;
* d. wählt die Delegierten der Bezirksgruppe in den Berliner
Landesausschuss, die Landesdelegiertenkonferenz, sowie die
Frauenkonferenz von BÜNDNIS 90/DIE GRÜNEN Berlin, sowie zu den
Bundesdelegiertenkonferenzen von BÜNDNIS 90/DIE GRÜNEN;
* e. stellt Wahlvorschläge zu den gesetzlichen und verfassungsmäßigen
Vertreter\*innen (Kandidat\*innen der Direktwahlkreise für Bundestag
und Abgeordnetenhaus sowie für die Bezirksverordnetenversammmlung,
Bürgermeister\*in, Stadträt\*innen) auf;
* f. beschließt den Haushalt der Bezirksgruppe;
* g. beschließt über eine Beitragordnung für Sonderbeiträge der
bezirklichen Amts- und Mandatsträger*innen;
* h. entscheidet über die finanzielle Entlastung des Vorstandes
inklusive der finanzverantwortlichen Person;
* h. beschließt inhaltliche Anträge sowie Satzungsänderungen der
Bezirksgruppe.
* i.beschließt das Verlangen nach Einberufung einer
Landesmitgliederversammlung oder Urabstimmung innerhalb des Rahmens
der Satzung des Landes- oder Bundesverbandes von BÜNDNIS 90 / DIE
GRÜNEN.

3. Zu einer MVV muss schriftlich mindestens 10 Tage zuvor eingeladen werden.
Dies geschieht in der Regel durch den Vorstand. Auf Wunsch von 15
Mitgliedern muss der Vorstand eine MVV einberufen. Der Einladung muss eine
vorläufige Tagesordnung, Satzungsanträge und soweit vorhanden
Tagungsmaterial beigefügt werden. Für die MVV schlägt der Vorstand eine
Sitzungsleitung vor.

4. Tagesordnung und Sitzungsleitung müssen durch die MVV bestätigt werden.

5. Die MVV ist beschlussfähig, wenn mindestens 15 stimmberechtigte Mitglieder
der Bezirksgruppe anwesend sind und die Einladung frist- und formgerecht
erfolgte.

6. Satzungsänderungsanträge werden zweimal gelesen. Sie sind schriftlich
spätestens 5 Wochen vor einer MVV einzubringen, um die Vorschläge zuvor
auf einer MV oder einem zusätzlichen Termin zu diskutieren.
Änderungsanträge daran sind bis zu 7 Tage vorher in Antragsgrün möglich.

7. Inhaltliche Anträge an die MVV sind schriftlich 7 Tage vorher
einzubringen. Änderungsanträge können bis 3 Tage vorher in Antragsgrün
eingereicht werden.

8. Bei aktuellen Ereignissen, die nach der Antragsfrist eintreten oder
bekannt wurden, kann ein Dringlichkeitsantrag in Antragsgrün vor
Veranstaltungsbeginn gestellt werden. Der Dringlichkeitsantrag muss vor
Eintritt in die Tagesordnung begründet und abgestimmt werden.

9. Über die Mitgliedervollversammlung ist ein Protokoll anzufertigen. Die
Protokolle sind den Bezirksgruppenmitgliedern zugänglich zu machen.

## §5 Mitgliederversammlung (MV)

1. Die Mitgliederversammlung findet in der Regel einmal im Monat öffentlich
statt.

2. Die MV:
* a. diskutiert und berät über Bezirksthemen und anlassbezogen
über Landes- und Bundespolitik sowie allgemein politischen
Fragen, außerdem organisatorische und strukturelle Themen der
Bezirksgruppe
* b. beschließt inhaltliche Anträge

3. Der Vorstand lädt zu jeder Bezirksgruppe mindestens zehn
Tage vorher, mit einer vorläufigen Tagesordnung, ein. Bei besonderer
Dringlichkeit kann die Frist auf mindestens zwei
Tage verkürzt werden. Die besondere Dringlichkeit muss vor Beginn der
Sitzung begründet und mit Zweidrittelmehrheit bestätigt werden.

4. Über die Tagesordnung inklusive der Behandlung von schriftlich
vorliegenden Anträgen entscheidet die MV. Wird auf einer MV ein
Antrag abgestimmt, muss ein Protokoll angefertigt werden, das den
Mitgliedern zugänglich gemacht wird.

5. MVen können in Präsenz, online und hybrid stattfinden.

## § 6 Vorstand
1. Die Mitglieder des Vorstands vertreten BÜNDNIS 90/DIE GRÜNEN Treptow-
Köpenick politisch nach innen und außen, die Sprecher*innen verteten die
Bezirksgruppe auch juristisch nach außen.

2. Sie führen die Geschäfte der Bezirksgruppe, laden zu
Mitglieder(voll)versammlungen ein und bereiten diese inhaltlich vor. Durch
entsprechende Arbeitsaufteilung innerhalb des Vorstands ist zu allen
Bereichen der Partei enger Kontakt und Informationsfluss sowie Einführung
und Betreuung neu eingetretener Mitglieder zu gewährleisten.

3. Der Vorstand besteht aus bis zu 7 Mitgliedern. Die Vorstandsmitglieder
bestimmen aus ihren Reihen eine\*n Diversity-Beauftragte\*n, ein
Geschlechtergerechtigkeits-Team sowie eine finanzverantwortliche Person
und eine Stellvertretung. Der oder die Finanzverantwortliche und die
Stellvertretung vertreten die Bezirksgruppe im Landesfinanzrat.

4. Alle Mitglieder des Vorstands sind untereinander gleichberechtigt.

5. Sollte nur die Wahl von weniger Vorstandsmitgliedern zustande kommen oder
fallen gewählte Mitglieder aus, ist der Vorstand mit mindestens fünf
Mitgliedern dennoch arbeits- und beschlussfähig. Im Falle der
langfristigen Verhinderung, der Abwahl oder des Ausscheidens eines oder
mehrerer Vorstandsmitglieder sind zur nächsten MVV Nach- oder Neuwahlen
durchzuführen.

6. Die Amtszeit beträgt 2 Jahre. Wiederwahl ist möglich. Die ununterbrochene
Amtszeit wird jedoch auf 6 Jahre beschränkt. Ausnahmen bedürfen einer 2/3
Mehrheit der Mitgliedervollversammlung (MVV).

7. Der Vorstand hat jährlich sowie zum Ende seiner Amtszeit der
Mitgliederversammlung einen Tätigkeitsbericht vorzulegen.

8. Er beschließt über Finanzanträge im Rahmen des Finanzplans.

9. Er tagt in der Regel vierzehntäglich.

10. Seine Sitzungen sind grundsätzlich mitgliederöffentlich. Alle Anwesenden
haben vorbehaltlich einer ausnahmsweise anders lautenden Entscheidung des
Vorstands Rede- und Antragsrecht.

11. Der Vorstand ist beschlussfähig, wenn die Mehrheit der Vorstandsmitglieder
anwesend ist oder die Mehrheit der Vorstandsmitglieder im Umlaufverfahren
einer Vorlage zustimmt. Für die weitere Festlegung der Zusammenarbeit kann
sich der Vorstand eine Geschäftsordnung geben.

12. Ort und Zeit der Vorstandssitzungen sind den Bezirksgruppenmitgliedern in
geeigneter Weise bekanntzugeben.

13. Von den Vorstandssitzungen sind Protokolle anzufertigen und den
Bezirksgruppenmitgliedern auf Anfrage zugänglich zu machen.

14. Der Vorstand kann zur Unterstützung seiner Aufgaben eine organisatorische
Geschäftsführung sowie weitere Mitarbeiter*innen einstellen.

## §7 Diätenkommission

1. Die Diätenkommission besteht aus drei Personen.

2. Sie wird für eine Legislaturperiode der Bezirksverordnetenversammlung
gewählt.

3. Die Diätenkommission gibt sich eine Geschäftsordnung, welche der Satzung
angehängt wird.

## §8 Arbeitsgruppen

1. Arbeitsgruppen werden zu thematischen oder nach örtlichen Schwerpunkten
eingerichtet. Sie sollen die politische Arbeit der Bezirksgruppe
unterstützen und Entscheidungen der Mitgliederversammlung vorbereiten.

2. Die Gründung neuer Arbeitsgruppen ist möglich, wenn mindestens 3
Mitglieder ihre Mitarbeit bekunden. Sie muss vom Vorstand zugelassen
werden. Bei Widerspruch des Vorstands besteht die Möglichkeit, bei einer
Mitgliederversammlung die Entscheidung anzufechten. Für die Gründung einer
Arbeitsgruppe auf diesem Weg ist eine einfache Mehrheit notwendig. Die
Mitgliederversammlung kann mit einer Zweidrittelmehrheit der abgegebenen
Stimmen die Auflösung von Arbeitsgruppen beschließen.

3. Arbeitsgruppen wählen zwei Ansprechpersonen, die in geeigneter Form
öffentlich bekannt gegeben werden.

4. Anträge auf finanzielle Unterstützung der Arbeitsgruppen werden vom
Vorstand entschieden, sofern der Finanzplan nichts anderes bestimmt.

5. Die Arbeitsgruppen tagen öffentlich.

6. Arbeitsgruppen haben gegenüber der Bezirksgruppe ein Berichtsrecht.

## § 9 FLINTA Förderung

1. Zu wählende Gremien, Delegationen und Wahllisten sind mindestens zu 50%
mit Frauen, Lesben, inter, nicht-binären, trans oder agender Personen
 (FLINTA) zu besetzen. Ungerade Plätze sind demnach FLINTA vorbehalten
 (Mindestparität).

2. Die Redeleitung sowie Redebeiträge bei Mitglieder(voll)versammlungen sind
mindestens zur Hälfte mit FLINTA zu quotieren.

3. Kann eine Quotierung nicht eingehalten werden, kann auf Antrag einer
stimmberechtigten FLINTA eine Abstimmung (FLINTAvotum) über den weiteren
Umgang eines Verfahrens oder den Abbruch der Debatte stattfinden.

4. Die Mehrheit der FLINTA einer Versammlung hat ein Vetorecht mit
aufschiebender Wirkung. Eine von den FLINTA abgelehnte Vorlage kann erst
auf der nächsten Versammlung erneut eingebracht werden. Das Vetorecht kann
je Beschlussvorlage nur einmal wahrgenommen werden.

5. Durch das Geschlechtergerechtigkeits-Team im Vorstand können
Vernetzungstreffen und Förderungsangeboten nur für FLINTA einberufen
werden. Mitglieder, die zu diesen Personengruppen gehören, können auf
Wunsch mit Unterstützung des Geschlechtergerechtigkeits-Teams ebenfalls
nur FLINTA-Veranstaltungen einberufen.

## § 10 Diversitätsverständnis

1. Alle Funktions-, Amts- und Mandatsträger*innen des Kreisverbands nehmen
spätestens 6 Monate nach ihrer erstmaligen Wahl an einer
Weiterbildung/einem Training zur Sensibilisierung für Antirassismus,
Antidiskriminierung oder Diversität teil.

2. Ansprechpersonen von Arbeitsgemeinschaften nehmen spätestens im Laufe
eines Jahres nach ihrer erstmaligen Benennung an einem entsprechenden
Training teil.

3. Die Kosten für die Trainings übernimmt der Kreisverband nach vorherigem
Finanzantrag.

## § 11 Geschäftsordnung für Wahlen und Abstimmungen

1. Die Versammlung bestätigt die Versammlungsleitung und die
Protokollführung. Die Versammlungsleitung ist für die Durchführung der
Wahlen zuständig und schlägt zur Unterstützung eine Zählkommission vor,
welche von der Versammlung ebenfalls bestätigt werden muss.

2. Die Änderung der Tagesordnung sowie des Verfahrens geschieht durch einen
mit einfacher Mehrheit angenommenen Geschäftsordnungsantrag (GO-Antrag).
Erfolgt nach der Einbringung des Antrags keine Gegenrede, gilt der GO-
Antrag ohne Abstimmung als angenommen.

3. Eine Kandidatur ist bis zum Eintritt in den jeweils ersten Wahlgang bei
der Versammlungsleitung anzumelden.

4. Personenwahlen erfolgen geheim.

5. Die Bewerber*innen haben 2 Minuten Zeit sich vorzustellen; die Vorstellung
erfolgt in alphabetischer Reihenfolge nach Nachnamen. Für
Vorstandsmitglieder sind 3 Minuten Vorstellungszeit vorgesehen, für
Bewerber*innen für die Bezirksverordneten-Liste 5 und für Bundestags-,
Abgeordnetenhaus- und Stadtratskandidat*innen 7 Minuten.

6. Aus der Versammlung können je Bewerber*in zwei Fragen gestellt werden. Die
Fragen werden während der jeweiligen Vorstellungsrede schriftlich und
namentlich in dafür vorgesehenen quotierten Boxen eingeworfen. Werden mehr
als 2 Fragen angezeigt, lost die Sitzungsleitung zwei Fragen aus. Die
Bewerber*innen haben nach ihrer Vorstellung 1 Minute Zeit zur Beantwortung
der Fragen.

7. Gewählte Personen können mit einer Zweidrittelmehrheit der abgegebenen
Stimmen abgewählt werden.

8. Wahlgänge:
* a. Gewählt ist, wer die absolute Mehrheit der gültigen abgegebenen
Stimmen erhält.
* b. Erreicht keine\*r der Bewerber\*innen im ersten Wahlgang die
absolute Mehrheit der gültigen abgegebenen Stimmen, so sind im
zweiten Wahlgang nur noch die Bewerber*innen zugelassen, die im
ersten Wahlgang mindestens 10 Prozent der gültigen abgegebenen
Stimmen erhalten haben
* c. Erreicht im zweiten Wahlgang keine\*r der Bewerber\*innen die
absolute Mehrheit der gültigen abgegebenen Stimmen, so sind für den
dritten Wahlgang nur noch die zwei Bewerber*innen mit den meisten
Ja-Stimmen zugelassen
* d. Erreicht im dritten Wahlgang keine\*r der beiden Bewerber\*innen
die absolute Mehrheit der gültigen abgegebenen Stimmen, so kann im
vierten Wahlgang nur noch die Person mit den meisten Ja-Stimmen
antreten.
Erreicht die Person im vierten Wahlgang nicht die absolute Mehrheit
der gültigen abgegebenen, so wird die Bewerber*innenliste neu
eröffnet und die Wahl neu begonnen.

9. Anträge sind angenommen, wenn eine einfache Mehrheit der stimmberechtigten
Mitglieder dem zustimmt. Bei Satzungsanträgen ist eine Zweidrittelmehrheit
erforderlich.

10. Inhaltliche Beschlüsse sind binnen drei Arbeitstagen auf der Homepage des
Kreisverbandes zu veröffentlichen, das Ergebnis von Personenwahlen ist den
Mitgliedern binnen gleicher Frist bekanntzugeben.

## §12 Trennung von Amt und Mandat

1. Mitglieder des Bundestages und der Bundesregierung oder ihre
Staatssekretär*innen entsenden wir nicht als Delegierte in die
Bundesdelegiertenkonferenz.

2. Mitglieder des Abgeordnetenhauses und des Senats oder seiner
Staatssekreträr*innen können keine Delegierten für die
Landesdelegiertenkonferenz, den Landesausschusses und die Frauenkonferenz
werden.

## §13 Schlussbestimmungen

1. Soweit in dieser Satzung keine andere Regelung getroffen ist, gelten die
Bestimmungen der Satzungen des Landesverbands Berlin und des
Bundesverbands von BÜNDNIS 90/DIE GRÜNEN sinngemäß.

2. Diese Satzung tritt auf Beschluss der Mitgliederversammlung vom 16.03.2024
am selben Tag in Kraft und ersetzt die Satzung vom 30.10.2021. Die Satzung
wurde zuletzt geändert am 16.03.2024.
